a{color: #2377C5;text-decoration: none;}
body {background:url(img/bg-texture.jpg) repeat fixed 0 0 #F0F0F0;color: #4D4D4D;font-family: sans-serif;font-size: 13px;line-height: 20px;margin: 0;padding: 0;}
.clear{ clear:both;}

/* Header */
header h2, header h3 {font-weight: normal;margin: 0 0 0 20px;}
header h2 a {color: #fff;font-size: 20px;}
header h3 {color: #fff;font-size: 13px;}
header {background-color: #054581 !important;border-left: 1px solid #054581 !important;border-right: 1px solid #054581 !important;color: #fff;padding-bottom: 20px;padding-top: 20px;}

/*Content Wrapper*/
.wrapper a:hover {color: #0A5EB7;}
.wrapper header, .wrapper .content, .wrapper footer {background-color: #fff;border-left: 1px solid #D5D5D5;border-right: 1px solid #D5D5D5;margin: 0 auto;width: 950px;}

section h1 {font-size:25px;}
section .desc {margin-top:-10px;font-size:15px;color:#666;}

.content article {float: left;padding: 15px 35px;width: 580px;}
.content #screenshot {margin: 0 auto;width: 418px;}
#screenshot img {border: 1px solid #DEDEDE;box-shadow: 0 0 7px -3px #4A4A4A;padding: 8px;}
.contact-name {border: 1px solid #DEDEDE;color: #1F4EB1;margin: 0 0 -1px 11px;padding-bottom: 10px;padding-left: 9px;padding-top: 9px;width: 418px;}
.content article section .publish {margin: 21px auto 30px;width: 301px;}

/*Contact Form*/
form.contact_form {border: 1px solid #E0E0E0;border-radius: 5px;padding-left: 23px;padding-right: 26px;width: 551px;}
article section form.contact_form h2 {color: #3086D5;display: block;font-family: sans-serif;font-size: 21px;}
article section form.contact_form ul {list-style-type:none;margin:0px;padding:0px;}
article section form.contact_form li{padding:12px;border-bottom:1px solid #eee;position:relative;}
article section form.contact_form li:last-of-type {border-bottom: medium none !important;}
form.contact_form label {color: #555555;display: inline-block;float: left;font-family: sans-serif;font-size: 13px;font-weight: bold;margin-top: 3px;padding: 3px;width: 90px;}
.contact_form input {height:20px;width:220px;padding:5px 8px;}
.contact_form textarea {padding:8px;width:300px;}
.contact_form button {margin-left:90px;}
.contact_form input, .contact_form textarea {border:1px solid #aaa;box-shadow: 0px 0px 3px #ccc, 0 10px 15px #eee inset;border-radius:2px;color: #444;font-size: 15px;-moz-transition: padding .25s;-webkit-transition: padding .25s;-o-transition: padding .25s;transition: padding .25s;width: 380px;}
.contact_form input:focus, .contact_form textarea:focus {background: #fff;border:1px solid #555;box-shadow: 0 0 3px #aaa;}
.contact_form input:required:valid, .contact_form textarea:required:valid {box-shadow: 0 0 5px #5cd053;border-color: #28921f;}
.contact_form input:focus:invalid, .contact_form textarea:focus:invalid {box-shadow: 0 0 5px #d45252;border-color: #b03535}
button.submit {padding: 9px 17px;font-family: Helvetica, Arial, sans-serif;font-weight: bold;line-height: 1;color: #444;border: none;margin-left: 193px;text-shadow: 0 1px 1px rgba(255, 255, 255, 0.85);background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#bbb));background-image: -moz-linear-gradient(0% 100% 90deg, #bbb, #fff);background-color: #fff;border: 1px solid #f1f1f1;border-radius: 10px;box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);}
button.submit:hover {color: #1D5E92;cursor: pointer;}
button.submit:active {border: 1px solid #222;box-shadow: 0 0 10px 5px #444 inset;}
.content aside {float: right;padding: 15px 15px 15px 10px;width: 274px;}
.lines {background: url(img/line-s.png) no-repeat scroll center 0 transparent;height: 18px;margin-bottom: -8px;margin-top: 50px;width: 100%;}
.center-page {font-size: 20px;text-align: center;}	

/* Sidebar */
aside .top-aside {background: url(img/aside.png) no-repeat scroll left top transparent;height: 42px;width: 100%;}
aside .middli {background: url(img/asidehorizontal.png) repeat-y scroll left 0 transparent;height: auto;padding-bottom: 10px;padding-left: 19px;padding-top: 10px;width:99%;}
aside h1, aside h4 {background: url(img/bg-texture.jpg) repeat fixed 0 0 #F4F4F4;border-bottom: 1px solid #D5D5D5;border-bottom-left-radius: 5px;border-left: 1px solid #D5D5D5;border-top: 1px solid #D5D5D5;border-top-left-radius: 5px;color: #0F47AE;margin: 0;font-size: 14px;padding-bottom: 5px;padding-left: 13px;padding-top: 5px;}
aside .bottom-aside {background: url(img/aside.png) no-repeat scroll left bottom transparent;height: 42px;width: 100%;}
.middli ul {padding-left: 19px;}
.middli p {padding-left: 15px;padding-right: 15px;}
.middli ul li {line-height: 16px;list-style: none outside none;margin-bottom: 12px;padding-left: 3px;padding-right: 27px;}
.middli ul li a {background: url(img/list.png) no-repeat scroll left center transparent;display: block;padding-left: 23px;}
.middli ul li a:hover {color: #0043A0;text-decoration: underline;}

/*Footer*/
footer {background-color: #054581 !important;color: #fff;padding-bottom: 10px;padding-top: 10px;text-align: center;}

/*Facebook*/
#facebook-like {height:30px;width:110px;margin:auto;margin-top:11px;}